Cocoa-Skype

Prerequisites

Cocoa-Skype declares the following 2 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
File::ShareDir0File-ShareDir-1.102128.57
XSLoader0.02XSLoader-0.16125.71

Cocoa-Skype declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Devel::PPPort3.19Devel-PPPort-3.24128.57
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.43
Test::More0.88Test-Simple-1.001003128.57

Cocoa-Skype declares the following 3 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Devel::PPPort3.19Devel-PPPort-3.24128.571428571429
ExtUtils::MakeMaker6.36ExtUtils-MakeMaker-6.98131.428571428571
ExtUtils::ParseXS2.21ExtUtils-ParseXS-3.24125.714285714286